<?xml version="1.0" ?>



<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"

	elementFormDefault="qualified"

	targetNamespace="http://www.unittest.org/akaxiso/test">



  <xsd:element name="test" type="test_type"/>



  <xsd:simpleType name="test_type">

    <xsd:restriction base="xsd:string">

      <xsd:enumeration value="test"/>

    </xsd:restriction>

  </xsd:simpleType>



</xsd:schema>

